.scene{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	perspective:800px;
	transform-origin:center center;
	overflow:hidden;
}
.face{
	position:absolute;
	top:50%;
	left:50%;
	transform-style:preserve-3d;
}
@keyframes spin{
	from{transform:rotateZ(0)}
	to{transform:rotateZ(359)}
}
.background{
	animation:spin 600s linear infinite;
}
@keyframes stars-animation-1{
	from{transform:rotateZ(90deg) translateZ(-300px)}
	to{transform:rotateZ(90deg) translateZ(200px)}
}
@keyframes stars-animation-2{
	from{transform:rotateZ(180deg) translateZ(0)}
	to{transform:rotateZ(180deg) translateZ(800px)}
}
.stars{
	position:inherit;
	width:2px;
	height:2px;
	animation:stars-animation-1 60s linear infinite alternate;
	box-shadow:3vw 1vh #ffdad0,6vw 49vh #ffd6e7,15vw -33vh #fff,17vw -5vh #fff,20vw 10vh #fff,22vw 15vh #bbc3ff,26vw 23vh #fff,27vw -26vh #fff,33vw 17vh #f1ffad,38vw -2vh #ffd2a3,41vw -9vh #fff,-2vw 2vh #fff,-24vw 45vh #dbffeb,-6vw 20vh #fff,-11vw 34vh #fff6c8,-18vw -40vh #fff,-33vw -23vh #b9cbff,-4vw 20vh #fff,-1vw 30vh #b0ffff;
}
.stars:before{
	position:absolute;
	content:'';
	width:3px;
	height:3px;
	box-shadow:3vw 1vh #ffdad0,6vw 49vh #ffd6e7,15vw -33vh #fff,17vw -5vh #fff,20vw 10vh #fff,22vw 15vh #bbc3ff,26vw 23vh #fff,27vw -26vh #fff,33vw 17vh #f1ffad,38vw -2vh #ffd2a3,41vw -9vh #fff,-2vw 2vh #fff,-24vw 45vh #dbffeb,-6vw 20vh #fff,-11vw 34vh #fff6c8,-18vw -40vh #fff,-33vw -23vh #b9cbff,-4vw 20vh #fff,-1vw 30vh #b0ffff;
	transform:rotateZ(90deg);
}
.stars:after{
	position:absolute;
	content:'';
	width:1px;
	height:1px;
	animation:stars-animation-2 60s linear infinite alternate;
	box-shadow:3vw 1vh #ffdad0,6vw 49vh #ffd6e7,15vw -33vh #fff,17vw -5vh #fff,20vw 10vh #fff,22vw 15vh #bbc3ff,26vw 23vh #fff,27vw -26vh #fff,33vw 17vh #f1ffad,38vw -2vh #ffd2a3,41vw -9vh #fff,-2vw 2vh #fff,-24vw 45vh #dbffeb,-6vw 20vh #fff,-11vw 34vh #fff6c8,-18vw -40vh #fff,-33vw -23vh #b9cbff,-4vw 20vh #fff,-1vw 30vh #b0ffff;
	transform:rotateZ(180deg);
}
@keyframes planet-animation{
	from{transform:translateZ(0)}
	to{transform:translateZ(300px)}
}
.planet1{
	position:absolute;
	z-index:1;
	top:-15vw;
	left:-45vw;
	width:30vw;
	height:30vw;
	border-radius:50%;
	background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    background-attachment:inherit;
    background-image:url(/3D/textures/cloud.jpg);
	animation:planet-animation 60s linear infinite alternate;
	box-shadow:inset 0 0 50px #b0b0b0, inset 20px 0 80px #0085ff, inset -20px 0 80px #0ff, inset 20px 0 300px #0085ff, inset -20px 0 300px #0ff, 0 0 50px #b0b0b0, -10px 0 80px #0085ff, 10px 0 80px #0ff;
}
.planet2{
	position:absolute;
	z-index:1;
	top:5vw;
	left:0;
	width:20vw;
	height:20vw;
	border-radius:50%;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:inherit;
	background-image:url(/3D/textures/cloud_trans.jpg);
	animation:planet-animation 45s linear infinite alternate;
	box-shadow:inset 0 0 50px #b0b0b0, inset 20px 0 80px #d44, inset -20px 0 80px #ffe000, inset 20px 0 300px #d44, inset -20px 0 300px #ffe000, 0 0 50px #b0b0b0, -10px 0 80px #d44, 10px 0 80px #ffe000;
}
.planet3{
	position:absolute;
	z-index:1;
	top:-20vw;
	left:10vw;
	width:10vw;
	height:10vw;
	border-radius:50%;
	background-size:cover;
	background-position:right;
	background-repeat:no-repeat;
	background-attachment:inherit;
	background-image:url(/3D/textures/cloud_trans.jpg);
	animation:planet-animation 30s linear infinite alternate;
	box-shadow:inset 0 0 50px #b0b0b0, inset 20px 0 80px rgba(47, 167, 8, 0.66), inset -20px 0 80px rgba(255, 224, 0, 0.5), inset 20px 0 300px rgba(47, 167, 8, 0.66), inset -20px 0 300px rgba(255, 224, 0, 0.5), 0 0 50px #b0b0b0, -10px 0 80px rgba(47, 167, 8, 0.66), 10px 0 80px rgba(255, 224, 0, 0.5);
}
@keyframes spin{
	from{transform:rotateZ(0)}
	to{transform:rotateZ(359deg)}
}
